parameters:
    foo: '%baz%'
    baz: bar
    bar: 'foo is %%foo bar'
    escape: '@@escapeme'
    values: [true, false, null, 0, 1000.3, 'true', 'false', 'null']
    utf-8 valid string: "ț᭖\ttest"
    binary: !!binary 8PDw8A==
    binary-control-char: !!binary VGhpcyBpcyBhIEJlbGwgY2hhciAH
    console banner: "\e[37;44m#StandWith\e[30;43mUkraine\e[0m"
    null string: 'null'
    string of digits: '123'
    string of digits prefixed with minus character: '-123'
    true string: 'true'
    false string: 'false'
    binary number string: '0b0110'
    numeric string: '-1.2E2'
    hexadecimal number string: '0xFF'
    float string: '10100.1'
    positive float string: '+10100.1'
    negative float string: '-10100.1'

services:
    service_container:
        class: Symfony\Component\DependencyInjection\ContainerInterface
        public: true
        synthetic: true
